Page MenuHomePhabricator

Adding DEFAULTSORT on Wikimedia Commons
Closed, ResolvedPublic

Description

As requeted here, when a new audio-file is exported to Commons, it would be great if this new file had a line with a DEFAULTSORT with the same content as the already existant parameter "transcription".

Event Timeline

Pamputt created this task.May 8 2019, 4:41 PM
0x010C added a subscriber: 0x010C.May 9 2019, 7:40 AM

In fact, the Template:Lingua Libre record (which is used by all the files uploaded using Lingua Libre) already add the transcription as a sortkey to the Category:Lingua Libre pronunciation-XXX.

0x010C closed this task as Resolved.May 16 2019, 1:59 AM
0x010C claimed this task.

I've just added the defaultsort to the template for manual categorization to also benefit from the sortkey.